module Data.Hashable.Orphans () where

import Data.Hashable (Hashable(hashWithSalt))
import Data.Foldable
import Data.SortedList
import Data.Time.Clock.Compat

instance Hashable a => Hashable (SortedList a) where
  hashWithSalt s = hashWithSalt s . toList
